body{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    padding: 0;
}
.container{
    display: grid;
    gap: 9px;
    background-color: #000;
    width: 748px;
    height: 748px;
    grid-template-columns: 320px 198px 153px 50px;
    grid-template-rows: 414px 130px 155px 22px;
}

.items{
    /* border: 9px solid black; */
    background-color: #F0F1EC;
}

.red{
    background-color: #E72F24;
    /* height: 414px;
    width: 320px; */
    /* border-right: 9px solid black;
    border-bottom: 9px solid black; */

}

.gray{
    background-color: #232629;
    /* width: 153px;
    height: 20px; */
}

    .blue{
      background-color: #004592;
      /* height: 130px;
      width: 50px; */
      border-bottom: 10px solid black;
    }

.yellow{
    background-color: #F9D01E;
    /* width: 198px;
    height: 20px; */
}

.one{
    /* border-bottom: 9px solid black; */
    /* height: 414px;
    width: 419px; */
    grid-column: span 3;
}

.two{
    /* border-right: 9px solid black;
    border-bottom: 9px solid black; */
    /* width: 320px;
    height: 285px; */
    grid-row: span 2;
}
.three{
    /* height: 285px;
    width: 360px; */
    grid-area: 2 / 2 / 4 / 4 ;
}

.four{
    /* width: 320px;
    height: 20px; */
    grid-row: span 2;
}